@charset "utf-8";

* {
    font-family: 'siyuan'!important;
}

html {
    min-width: 1120px;
}
/* <------- 公共部分 -------> */
.meeting_bg{
    background-image: url('../images/bg.png');
    background-size: 1920px 1px;
    background-repeat: repeat-y;
    background-position: center center;
}
.marg1120{
    width: 1120px;
    margin: 0 auto;
}
.yearmeeting_title{
    width: 100%;
    height: 150px;
    background-size: 1120px 150px;
    background-position: center center;
    background-repeat: no-repeat;
}

/* <--------- 导航 --------> */
.header_nav{
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    height: 116px;
    z-index: 400;
    background: rgba(2,28,62,0.5);
}
.header_inner{
    width: 1120px;
    height: 116px;
    margin: 0 auto;
    background: url('../images/logo_info.png') no-repeat;
    background-size: 140px auto;
    background-position: 0 center;
}
.header_inner ul{
    display: block;
    margin-left: 250px;
    width: 960px;
    height: 116px;
}
.header_inner ul li{
    display: block;
    float: left;
    padding:0 44px;
    height: 116px;
    line-height: 116px;
}
.header_inner ul li a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFF;
    font-size: 16px;
}
.header_inner ul li:hover a{
    color: #f4c392;
    font-weight: 600;
}


/* <-------- 头图 --------> */
.headpic{
    display: flex;
    display: -webkit-flex;
    justify-content: center;                  
    overflow: hidden;
    width: 100%; 
}

/* <-------- 会议介绍 ---------> */
.meeting_introduce_zone{
    width: 1120px;
    margin: -132px auto 0;
    height: 499px;
    background: url('../images/jieshao.png') no-repeat;
    background-position: center;
    background-size: 1120px 499px;
    position: relative;
}
.content_p_box{
    position: relative;
    min-width: 1120px;
    min-height:499px;
}
.textparaghs{
    position: relative;
    width: 755px;
    top: 73px;
    left: 319px;
}
.textparaghs p{
    display: block;
    line-height: 30px;
    margin: 0 0 34px 0;
    color: #3f42c4;
    font-size: 16px;
    line-height: 32px;
    text-align: justify;
}

/* <-------- 会议议程 --------> */
.huiyiyicheng {
    background-color: #fff;
    width: 100%;
    min-width: 1120px;
    overflow: hidden;
    position: relative;
    margin-top: 100px;
}
.yihui_title {
    height: 225px;
    box-shadow: 0px 0px  10px 1px rgba(185,185,185,0.49); 
    background-image: url('../images/yicheng_title.png');
}
.overflow-hide {
    overflow: hidden;
}
.calendar_tab_zone{
    background-image: url('../images/day_bg.png');
    background-size: 1920px 130px;
    display: block;
    width: 100%;
    text-align: center;
    box-shadow: 0px 5px 5px #d9ebf8;
    height: 130px;
    position: relative;
    z-index: 10;
}
.calendar_tab_zone li{
    padding-top: 50px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    width: 364px;
    height: 100%;
    color: #878787;
    cursor: pointer;
    text-align: center;
    font-size: 0;
    position: relative;
}
.calendar_tab_zone li::after {
    content: " ";
    width: 1px;
    height: 27px;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 56px;
    background-color: #043887;
}
.calendar_tab_zone li:last-child::after {
    display: none;
}
.calendar_tab_zone li span.day{
    font-size: 32px;
    font-weight: 700;
    vertical-align: bottom;
}
.calendar_tab_zone li span.week{
    font-size: 24px;
    font-weight: 700;
    vertical-align: middle;
}
.calendar_tab_zone li span.name{
    font-size: 18px;
    vertical-align: middle;
    margin-top: 10px;
    display: none;
}
.calendar_tab_zone li.active{
    color: #043887;
}
.calendar_bg {
    /* background-image: url(../images/richeng_bg.jpg);
    background-size: 23px 23px; */
    /* margin-top: -10px; */
    background-repeat: repeat;
    padding-bottom: 352px;
    position: relative;
}
.calendar_tree_daily{
    display: none;
    width: 100%;
    position: relative;
}
.calendar_tree_place {
    position: relative;
    overflow: hidden;
    left: -21px;
}
.calendar_tree_box {
    color: #3F42C4;
}
.calendar_tree_box .placetitle{
    font-size: 22px;
    font-weight: 700;
    margin-left: 168px;
    padding-top: 20px;
    margin-bottom: 20px;
}
.calendar_tree_box .time_bg {
    background: url('../images/time_bg.png');
    background-position: center;
    background-repeat: no-repeat;
    height: 56px;
    width: 207px;
    /* position: absolute; */
    position: relative;
    left: -20px;
    text-align: center;
    line-height: 43px;
    text-indent: 20px;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    top: 0px;
    margin-top: 44px;
    z-index: 1;
    margin-bottom: 20px;
}
.yc_icon {
    position: absolute;
    top: 590px;
    right: 0;
    width: 532px;
    height: 492px;
}
.calendar_tree_box_line {
    height: 100%;
    position: absolute;
    left: -7px;
    top: 44px;
    width: 1px;
    background-image: linear-gradient(to bottom, #04a5ff, #1d2285 60%, transparent);
}
.calendar_tree_box .themetitle{
    min-height: 40px;
    line-height: 40px;
    font-size: 16px;
    /* font-weight: 700; */
    white-space: pre-wrap;
    margin-left: 188px;
}
.calendar_tree_issue{
    position: relative;
    padding-bottom: 15px;
    margin-left: 185px;
}
.calendar_tree_issue .issue_node{
    position: absolute;
    min-height: 30px;
    line-height: 30px;
    left: 0;
}
.calendar_tree_issue .issue_node .issue_time{
    position: absolute;
    text-indent: 8px;
    top: 0;
    left: -2px;
    width: 112px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    background: url("../images/time_bg2.png");
    background-repeat: no-repeat;
    background-position: 0 2px;
    font-family: Helvetica, Arial;
    background-size: contain;
    background-position: center;
}
.calendar_tree_issue .issue_node .issuetitle{
    width: 930px;
    margin-left: 150px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    white-space: pre-wrap;
}
.calendar_tree_item{
    width: 100%;
    margin-left: 150px;
    margin-top: 8px;
}
.calendar_tree_item .item_tiao{
    min-height: 30px;
}
.calendar_tree_item .issue_h4 h4{
    width: auto;
    font-size: 16px;
}
.calendar_tree_item h4 {
    float: left;
    display: block;
    /* min-width: 82px; */
    font-weight: 400;
    /* height: 30px; */
    line-height: 30px;
    min-height: 30px;
    font-size: 16px;
    white-space: pre-wrap;
}
.calendar_tree_item p{
    display: block;
    float: left;
    /* width: 700px; */
    min-height: 30px;
    line-height: 30px;
    font-size: 16px;
    white-space: pre-wrap;
}
.yc_bg {
    width: 100%;
    height: 398px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url('../images/yc_bg.png');
    background-position: center center;
    background-size: 1920px 398px;
}

/* <-------- 往届嘉宾 --------> */
.jiabin {
    margin-top: 60px;
}
.guesttitle{
    background-image: url('../images/jiabin_title.png');
    margin-bottom: 60px;
}
.guest_list_zone{
    display: block;
}
.guest_list_zone li{
    float: left;
    display: none;
    width: 210px;
    height:390px;
    margin:0 93px 0 0;
    color: #fff;
    /* text-align: center; */
}
.guest_list_zone li:nth-child(4n){
    margin:0 0 0 0;
}
.guest_list_zone li img{
    display: block;
    width: 100%;
    height: 245px;
    margin-bottom: 10px;
}
.guest_list_zone li .name{
    width: 78%;
    height: 30px;
    margin: 0 auto;
    line-height: 30px;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.guest_list_zone li .company{
    width: 78%;
    min-height: 22px;
    margin: 0 auto;
    line-height: 22px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.guest_list_zone li .position{
    width: 78%;
    min-height: 22px;
    margin: 0 auto;
    line-height: 22px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 4px;
}
.moreguest_btn{
    display: none;
    margin: 0 auto;
    margin-top: 40px;
    /* background: url('../images/more.png') no-repeat center; */
    cursor: pointer;
    width: 239px;
    height: 51px;
    background: rgba(246,249,252,0.08);
    border: 1px solid #0fc2fe;
    border-radius: 26px;
    font-size: 22px;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
    line-height: 51px;
    text-align: center;
}


/* 合作伙伴 */
#zuzhijigou {
    margin-top: 90px;
}

.hezuohuoban_title {
    background-image: url('../images/tit05.png');
}

.coperlist_zone {
    width: 1120px;
    padding: 30px 0;
    color: #fff;
    margin: 0 auto;
}

.coperlevel1 {
    margin-bottom: 65px;
}

.coperlevel1_title {
    width: 100%;
    height: 30px;
    margin-bottom: 25px;
    font-size: 22px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.coperlevel2 {
    margin-bottom: 10px;
}

.coperlevel2_title {
    width: 100%;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 15px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.coperlevel3_logo {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 69px;
}

.coperlevel3_logo li {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-image: url('../images/jg_bg.png');
    width: 326px;
    height: 79px;
    font-size: 19px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    line-height: 25px;
}

/* 参会指南 */
.zhinan {
    justify-content: center;
    overflow: hidden;
    width: 100%;
    min-width: 1120px;
    position: relative;
}
.zhinan_bg {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}
.zhinan_box {
    position: absolute;
    transform: translateX(-50%);
    width: 1120px;
    height: 30px;
    margin: 0 auto;
    left: 50%;
    bottom: 0;
}
.tips {
    position: absolute;
    left: 31px;
    color: #666;
    font-size: 20px;
    bottom: 54px;
}
.tips:hover {
    text-decoration: underline;
}
.zhinanbox {
    width: 1120px;
    margin: 0 auto;
    height: 343px;
    position: relative;
    background-image: url('../images/zhinan_bg.png');
}
.zhinan_r {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    align-items: center;
}
.zhinanbox .code {
    position: absolute;
    bottom: 35px;
    right: 394px;
    width: 150px;
    height: 150px;
}
.zhinanbox .code_tip {
    position: absolute;
    bottom: 50px;
    right: 36px;
    color: #666;
    font-size: 14px;
}
.zhinan_title {
    background-image: url('../images/zhinan_title.png');
    margin-bottom: 30px;
}
